<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
	'LBL_MODULE_NAME' => 'Administracja',
	'LBL_MODULE_TITLE' => 'Administracja: Strona gwna',
	'LBL_NEW_FORM_TITLE' => 'Utwrz konto',
	'LNK_NEW_USER' => 'Utwrz uytkownika',
	'ERR_DELETE_RECORD' => 'Musi by wprowadzony numer rekordu, aby usun wpis.',
	'LBL_CONFIGURE_SETTINGS_TITLE' => 'Ustawienia',
	'LBL_CONFIGURE_SETTINGS' => 'Skonfiguruj ustawienia systemu',
	'LBL_UPGRADE_TITLE' => 'Aktualizacja',
	'LBL_UPGRADE' => 'Aktualizuj Sugar Suite',
	'LBL_MANAGE_USERS_TITLE' => 'Zarzdzanie uytkownikami',
	'LBL_MANAGE_USERS' => 'Zarzdzaj uytkownikami i hasami',
	'LBL_ADMINISTRATION_HOME_TITLE' => 'System',
	'LBL_NOTIFY_TITLE' => 'Opcje powiadamiania email\'em',
	'LBL_NOTIFY_FROMADDRESS' => 'Adres "Od":',
	'LBL_MAIL_SMTPSERVER' => 'Serwer SMTP:',
	'LBL_MAIL_SMTPPORT' => 'Port SMTP:',
	'LBL_MAIL_SENDTYPE' => 'System poczty:',
	'LBL_MAIL_SMTPUSER' => 'Nazwa uytkownika SMTP:',
	'LBL_MAIL_SMTPPASS' => 'Haso SMTP:',
	'LBL_MAIL_SMTPAUTH_REQ' => 'Uywaj autoryzacji SMTP?',
	'LBL_NOTIFY_SEND_BY_DEFAULT' => 'Wysyaj powiadomienia domylnie?',
	'LBL_NOTIFY_SUBJECT' => 'Temat email\'a:',
	'LBL_NOTIFY_ON' => 'Powiadomienia wczone?',
	'LBL_NOTIFY_FROMNAME' => 'Nazwa "Od":',
	'LBL_CURRENCY' => 'Ustaw waluty i przeliczniki',
	'LBL_RELEASE' => 'Zarzdzaj wydaniami i wersjami',
	'LBL_LAYOUT' => 'Dodaj, usu, zmie pola i wygld paneli w aplikacji',
	'LBL_MANAGE_CURRENCIES' => 'Waluty',
	'LBL_MANAGE_RELEASES' => 'Wydania',
	'LBL_MANAGE_LAYOUT' => 'Ustawienia pl',
	'LBL_MANAGE_OPPORTUNITIES' => 'Szanse',
	'LBL_UPGRADE_CURRENCY' => 'Aktualizuj wartoci walut w ',
	'LBL_BACKUP' => 'Archiwizacja',
	'DESC_BACKUP' => 'Archiwizuj aplikacj i baz danych',
	'LBL_EDIT_CUSTOM_FIELDS' => 'Edytuj pola definiowalne',
	'DESC_EDIT_CUSTOM_FIELDS' => 'Edytuj pola definiowalne',
	'LBL_DROPDOWN_EDITOR' => 'Edytor list rozwijanych',
	'DESC_DROPDOWN_EDITOR' => 'Dodaj, usu lub zmie listy rozwijane w aplikacji',
	'LBL_IFRAME'=> 'Portal',
	'DESC_IFRAME' => 'Dodaj zakadki ktre mog wywietli dowoln stron',
	'LBL_BUG_TITLE' => 'Bug Tracker',
	'LBL_TIMEZONE' => 'Strefa czasowa',
	'LBL_STUDIO_TITLE' => 'Studio',
	'LBL_CONFIGURE_TABS' => 'Ustawienia zakadek',
	'LBL_CHOOSE_WHICH'=>'Wybierz, ktre zakadki s wywietlane',
	'LBL_DISPLAY_TABS'=>'Wywietlane zakadki',
	'LBL_HIDE_TABS'=>'Ukryte zakadki',
	'LBL_EDIT_TABS'=>'Edytuj zakadki',
	'LBL_UPGRADE_DB_TITLE' => 'Aktualizuj baz danych',
	'LBL_UPGRADE_DB' => 'Aktualizuj baz danych z wersji 2.0.x do 2.5 ',
	'LBL_UPGRADE_DB_BEGIN' => 'Rozpoczcie aktualizacji',
	'LBL_UPGRADE_DB_COMPLETE' => 'Aktualizacja zakoczona',
	'LBL_UPGRADE_VERSION'=>'Aktualizowanie informacji o systemie',
	'LBL_UPGRADE_DB_FAIL' => 'Aktualizacja si nie powioda',
	'LBL_FORECAST_TITLE'=> 'Prognoza',
	'LBL_PORTAL_TITLE' => 'Customer Self-Service Portal',
	'LBL_PORTAL_ON' => 'Enable Self-Service Portal Integration?',
	'LBL_PORTAL_ON_DESC' => 'Allows Case, Note and other data to be accessible by an external customer self-service portal system.',
	'LBL_NOTIFICATION_ON_DESC' => 'Wysyaj powiadomienia email\'em kiedy wpisy s przyznawane.',
	'LBL_UPGRADE_CONFIG_TITLE' => 'Aktualizuj plik konfiguracyjny',
	'LBL_UPGRADE_CONFIG' => 'Aktualizuj plik konfiguracyjny, aby przechowywa zmienne w tablicy.',
	'BTN_PERFORM_UPGRADE' => 'Wykonaj aktualizacj',
	'LBL_PERFORM_UPGRADE' => 'Ustawienia aktualizacji',
	'LBL_CONFIG_CHECK' => 'Sprawdzenie konfiguracji',
	'MSG_CONFIG_FILE_UP_TO_DATE' => 'Twj plik konfiguracyjny jest zgodny z najnowszym formatem.',
	'MSG_CONFIG_FILE_READY_FOR_UPGRADE' => 'Twj stary plik konfiguracyjny jest gotowy do aktualizacji. Polecane jest wykonanie kopii zapasowej twojego aktualnego pliku config.php przed wykonaniem aktualizacji.',
	'MSG_MAKE_CONFIG_FILE_WRITABLE' => 'Ustaw uprawnienia do zapisu dla pliku config.php, aby mg by zaktualizowany.',
	'MSG_CONFIG_FILE_UPGRADE_SUCCESS' => 'Plik konfiguracyjny zosta pomylnie zaktualizowany.',
	'MSG_CONFIG_FILE_UPGRADE_FAILED' => 'Nie mona zaktualizowa pliku konfiguracyjnego.',
	'LBL_UPGRADE_DROPDOWN' => 'Zaktualizuj pola definiowalne i listy rozwijane do nowego formatu ',
	'LBL_UPGRADE_DROPDOWN_TITLE' => 'Zaktualizuj etykiety definiowalne',
	'LBL_UPGRADE_CUSTOM_FIELDS' => 'Zaktualizuj pola definiowalne aby zwikszy wydajno',
	'LBL_UPGRADE_CUSTOM_FIELDS_TITLE' => 'Zaktualizuj pola definiowalne',
	'LBL_ALLOW_USER_TABS' => 'Pozwl uytkownikom configurowa zakadki',
	'LBL_RENAME_TABS'=>'Zmie nazw zakadek',
	'LBL_CHANGE_NAME_TABS'=>'Zmie etykiet zakadek.',
	'LBL_MASS_EMAIL_MANAGER_DESC'=> 'Zarzdzaj kolejk mailingu',
	'LBL_MASS_EMAIL_MANAGER_TITLE'=> 'Menager mailingu',
	'LBL_MANAGE_ROLES_TITLE' => 'Zarzdzanie rolami',
	'LBL_MANAGE_ROLES' => 'Zarzdzaj rolami',
	'LBL_IMPORT_CUSTOM_FIELDS_TITLE' => 'Importuj struktur pl definiowalnych',
	'LBL_EXPORT_CUSTOM_FIELDS_TITLE' => 'Eksportuj struktur pl definiowalnych',
	'LBL_EXTERNAL_DEV_TITLE'=> 'Przenie pola definiowalne',
	'LBL_EXTERNAL_DEV_DESC'=> 'Przenie struktur pl definiowalnych z jednego systemu do drugiego',
	'LBL_IMPORT_CUSTOM_FIELDS'=> 'Importuj definicje pl definiowalnych z pliku .sugar', 
	'LBL_EXPORT_CUSTOM_FIELDS'=> 'Eksportuj definicje pl definiowalnych do pliku .sugar', 
	'LBL_IMPORT_CUSTOM_FIELDS_STRUCT'=> ' Struktura pl definiowalnych (CustomFieldStruct.sugar)',
	'LBL_IMPORT_CUSTOM_FIELDS_DESC'=> ' <br>Zaimportuj plik .sugar, ktry zosta wyeksportowany z innego systemu. To spowoduje, e struktura pl definiowalnych w tym systemie bdzie taka sama jak w innym systemie. Polecane jest wyeksportowanie aktualnej struktury przed importem nowej. Po imporcie, system automatycznie uruchomi aktualizacj pl definiowalnych informujc o tym jakie zmiany zajd w bazie danych. Jeeli akceptujesz te zmiany uruchom tryb "nie symulacji" na dole. Jeeli chcesz przywrci poprzedni stan, po prostu zaimportuj wczeniej wyeksportowan struktur.<br>Warning: Operacja usunie wszystkie poprzednio zdefiniowane pola i dane w nich zawarte.',
);
?>
