<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Kampanie',
  'LBL_MODULE_TITLE' => 'Kampanie: Strona gwna',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie kampanii',
  'LBL_LIST_FORM_TITLE' => 'Lista kampanii',
  'LBL_CAMPAIGN_NAME' => 'Nazwa:',
  'LBL_CAMPAIGN' => 'Kampania:',
  'LBL_NAME' => 'Nazwa: ',
  'LBL_INVITEE' => 'Kontakty',
  'LBL_LIST_CAMPAIGN_NAME' => 'Kampania',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_TYPE' => 'Typ',
  'LBL_LIST_END_DATE' => 'Data zakoczenia',
  'LBL_DATE_ENTERED' => 'Data wprowadzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_MODIFIED' => 'Modyfikowana przez: ',
  'LBL_CREATED' => 'Utworzona przez: ',
  'LBL_TEAM' => 'Zesp: ',
  'LBL_ASSIGNED_TO' => 'Przypisana do: ',
  'LBL_CAMPAIGN_START_DATE' => 'Data rozpoczcia: ',
  'LBL_CAMPAIGN_END_DATE' => 'Data zakoczenia: ',
  'LBL_CAMPAIGN_STATUS' => 'Status: ',
  'LBL_CAMPAIGN_BUDGET' => 'Budet: ',
  'LBL_CAMPAIGN_EXPECTED_COST' => 'Przewidywany koszt: ',
  'LBL_CAMPAIGN_ACTUAL_COST' => 'Koszt aktualny: ',
  'LBL_CAMPAIGN_EXPECTED_REVENUE' => 'Przewidywany dochd: ',
  'LBL_CAMPAIGN_TYPE' => 'Typ: ',
  'LBL_CAMPAIGN_OBJECTIVE' => 'Cel: ',
  'LBL_CAMPAIGN_CONTENT' => 'Opis: ',
  'LNK_NEW_CAMPAIGN' => 'Utwrz kampani',
  'LNK_CAMPAIGN_LIST' => 'Kampanie',
  'LNK_NEW_PROSPECT' => 'Nowa moliwo',
  'LNK_PROSPECT_LIST' => 'Moliwoci',
  'LNK_NEW_PROSPECT_LIST' => 'Utwrz list moliwoci',
  'LNK_PROSPECT_LIST_LIST' => 'Listy moliwoci',
  'LBL_MODIFIED_BY' => 'Zmieniony przez: ',
  'LBL_CREATED_BY' => 'Utworzony przez: ',
  'LBL_DATE_CREATED' => 'Data utworzenia: ',
  'LBL_DATE_LAST_MODIFIED' => 'Data modyfikacji: ',
  'LBL_TRACKER_KEY' => 'Tracker: ',
  'LBL_TRACKER_URL' => 'Tracker URL: ',
  'LBL_TRACKER_TEXT' => 'Tracker Link Text: ',
  'LBL_TRACKER_COUNT' => 'Tracker Count: ',
  'LBL_REFER_URL' => 'Tracker Redirect URL: ',
);
?>
