<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Sprawy',
  'LBL_MODULE_TITLE' => 'Sprawy: Strona gwna',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie spraw',
  'LBL_LIST_FORM_TITLE' => 'Lista spraw',
  'LBL_NEW_FORM_TITLE' => 'Nowa sprawa',
  'LBL_CONTACT_CASE_TITLE' => 'Contact-Case:',
  'LBL_SUBJECT' => 'Temat:',
  'LBL_CASE' => 'Sprawa:',
  'LBL_CASE_NUMBER' => 'Numer sprawy:',
  'LBL_NUMBER' => 'Numer:',
  'LBL_STATUS' => 'Status:',
  'LBL_PRIORITY' => 'Priorytet:',
  'LBL_ACCOUNT_NAME' => 'Nazwa klienta:',
  'LBL_DESCRIPTION' => 'Opis:',
  'LBL_RESOLUTION' => 'Resolution:',
  'LBL_CONTACT_NAME' => 'Nazwisko kontaktowe:',
  'LBL_CASE_SUBJECT' => 'Temat sprawy:',
  'LBL_CONTACT_ROLE' => 'Rola:',
  'LBL_LIST_NUMBER' => 'Nr',
  'LBL_LIST_SUBJECT' => 'Temat',
  'LBL_LIST_ACCOUNT_NAME' => 'Nazwa klienta',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_PRIORITY' => 'Priorytet',
  'LBL_LIST_LAST_MODIFIED' => 'Ostatnio modyfikowana',
  'LBL_INVITEE' => 'Kontakty',
  'LNK_NEW_CASE' => 'Utwrz spraw',
  'LNK_CASE_LIST' => 'Sprawy',
  'NTC_REMOVE_INVITEE' => 'Czy na pewno usun ten kontakt ze sprawy?',
  'ERR_DELETE_RECORD' => 'Musi zosta wprowadzony nr rekordu aby usun wpis.',
  'NTC_REMOVE_FROM_BUG_CONFIRMATION' => 'Czy na pewno usun t spraw z bdu?',
  'LBL_LIST_CLOSE' => 'Zamknij',
  'LBL_LIST_MY_CASES' => 'Moje sprawy',
);
?>
