<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * Portions created by Maciej Jonakowski are Copyright (C) Maciej Jonakowski
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_NEW_FORM_TITLE' => 'Nowy kontakt',
  'LBL_FIRST_NAME' => 'Imi:',
  'LBL_LAST_NAME' => 'Nazwisko:',
  'LBL_LIST_LAST_NAME' => 'Nazwisko',
  'LBL_PHONE' => 'Telefon:',
  'LBL_EMAIL_ADDRESS' => 'Email:',
  'LBL_PIPELINE_FORM_TITLE' => 'My Pipeline',
  'LNK_NEW_CONTACT' => 'Nowy kontakt',
  'LNK_NEW_ACCOUNT' => 'Nowe konto',
  'LNK_NEW_OPPORTUNITY' => 'Nowa okazja',
  'LNK_NEW_LEAD' => 'Nowy potencjalny klient',
  'LNK_NEW_CASE' => 'Nowy przypadek',
  'LNK_NEW_NOTE' => 'Nowa nota lub zacznik',
  'LNK_NEW_CALL' => 'Zaplanowany telefon',
  'LNK_NEW_EMAIL' => 'Archiwalna poczta',
  'LNK_NEW_MEETING' => 'Zaplanowane spotkanie',
  'LNK_NEW_TASK' => 'Nowe zadanie',
  'LNK_NEW_BUG' => 'Zgo bd',
  'LBL_ADD_BUSINESSCARD' => 'Wprowad wizytwk',
  'ERR_ONE_CHAR' => 'Wprowad przynajmniej jedn litere lub numer wyszukiwanej frazy ...',
  'LBL_OPEN_TASKS' => 'Moje otwarte zadania',
  'LBL_SEARCH_RESULTS' => 'Wyniki wyszukiwania'
);


?>
