<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * Portions created by Maciej Jonakowski are Copyright (C) Maciej Jonakowski
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
   'LBL_MODULE_NAME' => 'Zadania',
  'LBL_TASK' => 'Zadania: ',
  'LBL_MODULE_TITLE' => ' Zadania: Strona gwna',
  'LBL_SEARCH_FORM_TITLE' => ' Wyszukaj',
  'LBL_LIST_FORM_TITLE' => ' Lista zada',
  'LBL_NEW_FORM_TITLE' => ' Dodaj zadanie',
  'LBL_NEW_FORM_SUBJECT' => 'Temat:',
  'LBL_NEW_FORM_DUE_DATE' => 'Data patn.:',
  'LBL_NEW_FORM_DUE_TIME' => 'Czas patn.:',
  'LBL_NEW_TIME_FORMAT' => '(24:00)',
  'LBL_LIST_CLOSE' => 'Zamknij',
  'LBL_LIST_SUBJECT' => 'Temat',
  'LBL_LIST_CONTACT' => 'Osoba kontaktowa',
  'LBL_LIST_PRIORITY' => 'Priorytet',
  'LBL_LIST_RELATED_TO' => 'Podlega',
  'LBL_LIST_DUE_DATE' => 'Data patnoci',
  'LBL_LIST_DUE_TIME' => 'Czas patnoci',
  'LBL_SUBJECT' => 'Temat:',
  'LBL_STATUS' => 'Status:',
  'LBL_DUE_DATE' => 'Data patnoci:',
  'LBL_DUE_TIME' => 'Czas patnoci:',
  'LBL_PRIORITY' => 'Priorytet:',
  'LBL_COLON' => ':',
  'LBL_DUE_DATE_AND_TIME' => 'Data i czas patn.:',
  'LBL_START_DATE_AND_TIME' => 'Data & Czas rozpoczcia:',
  'LBL_START_DATE' => 'Data rozpoczcia:',
  'LBL_START_TIME' => 'Czas rozpoczcia:',
  'DATE_FORMAT' => '(yyyy-mm-dd)',
  
  'LBL_NONE' => 'none',
  'LBL_CONTACT' => 'Contact:',
  'LBL_PHONE' => 'Phone:',
  'LBL_EMAIL' => 'Email:',
  'LBL_DESCRIPTION_INFORMATION' => 'Description Information',
  'LBL_DESCRIPTION' => 'Description:',
  'LBL_NAME' => 'Name:',
  'LBL_CONTACT_NAME' => 'Osoba Kont.: ',
  'LBL_LIST_COMPLETE' => 'Complete:',
  'LBL_LIST_STATUS' => 'Status:',
  'LBL_DATE_DUE_FLAG' => 'Brak daty patnoci',
  'LBL_DATE_START_FLAG' => 'Brak daty rozpoczcia',
  'ERR_DELETE_RECORD' => 'Wska rekord, ktry chcesz usun.',
  'ERR_INVALID_HOUR' => 'Wpisz prosz godzin pomidzy 0 a 24',
  'LBL_DEFAULT_STATUS' => 'Nie rozpoczte',
  'LBL_DEFAULT_PRIORITY' => 'redni',
  
  'LBL_LIST_MY_TASKS' => 'Moje otwarte zadania',
  
  'LNK_NEW_CALL' => 'Dodaj Rozmow tel.',
  'LNK_NEW_MEETING' => 'Dodaj Spotkanie',
  'LNK_NEW_TASK' => 'Dodaj Zadanie',
  'LNK_NEW_NOTE' => 'Dodaj Notatk',
  'LNK_NEW_EMAIL' => 'Dodaj Email',
  
  'LNK_CALL_LIST' => 'Lista Rozmw tel.',
  'LNK_MEETING_LIST' => 'Lista Spotka',
  'LNK_TASK_LIST' => 'Lista Zada',
  'LNK_NOTE_LIST' => 'Lista Notatek',
  'LNK_EMAIL_LIST' => 'Lista E-maili',
  'LNK_VIEW_CALENDAR' => 'Dzi:',
  
  'LBL_CONTACT_FIRST_NAME'=>'Kontakt - Imi',
  'LBL_CONTACT_LAST_NAME'=>'Kontakt - Nazwisko',
);


?>
