<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Zestawienia',
  'LBL_MODULE_TITLE' => 'Zestawienia: Strona domowa',
  'LBL_SALES_STAGE_FORM_TITLE' => 'Wykres wg. etapw sprzeday',
  'LBL_SALES_STAGE_FORM_DESC' => 'Warto skumulowana projektw wedug etapw sprzeday dla wybranych uytkownikw w okrelonym przedziale czasowym.',
  'LBL_YEAR_BY_OUTCOME' => 'Wyniki miesicznie',
  'LBL_MONTH_BY_OUTCOME_DESC' => 'Globalne, skumulowane wartoci przychodw miesicznie, wg. projektw (dla wybranych uytkownikw), dla ktrych spodziewana data zakoczenia mieci si w wybranym przedziale czasowym. Wynik liczony jest dla projektw posiadajcy status Zakoczony sukcesem, zakoczony porak i pozostaych.',
  'LBL_LEAD_SOURCE_FORM_TITLE' => 'Zestawienie projektw wg. rde pozyskania klienta',
  'LBL_LEAD_SOURCE_FORM_DESC' => 'Pokazuje skumulowane wartoci projektw dla wybranych uytkownikw w podziale na rda pozyskania klienta.',
  'LBL_LEAD_SOURCE_BY_OUTCOME' => 'Wszyskie proj. rda wg. wynikw',
  'LBL_LEAD_SOURCE_BY_OUTCOME_DESC' => 'Globalne, skumulowane wyniki dla wybranych rde pozyskania klienta, wybranych uytkownikw, w wybranym przedziale czasowym, dla wszystkich statusw procesu sprzeday.',
  'LBL_PIPELINE_FORM_TITLE_DESC' => 'Skumulowane wyniki wg. etapw sprzeday moich projektw ktrych zakoczenie mieci si w wybranym przedziale czasowym.',
  'LBL_DATE_RANGE' => 'Przedzia czasowy od:',
  'LBL_DATE_RANGE_TO' => 'do:',
  'ERR_NO_OPPS' => 'eby zobaczy zestawienia wartoci przychodw z projektw, musisz utworzy co najmniej jeden z nich.',
  'LBL_TOTAL_PIPELINE' => 'Warto cakowita: ',
  'LBL_ALL_OPPORTUNITIES' => 'Cakowite przychody z proj. ',
  'LBL_OPP_SIZE' => 'Warto projektu w PLN ',
  'LBL_OPP_THOUSANDS'=> 'tys. ',
  'NTC_NO_LEGENDS' => 'Brak',
  'LBL_LEAD_SOURCE_OTHER' => 'Inne',
  'LBL_EDIT' => 'Popraw',
  'LBL_REFRESH' => 'Odwie',
  'LBL_CREATED_ON' => 'Ostatnia aktual.: ',
  'LBL_OPPS_WORTH' => 'szanse warte',
  'LBL_OPPS_IN_STAGE' => ' gdzie etap sprzeday jest',
  'LBL_OPPS_IN_LEAD_SOURCE' => 'szanse gdzie rdem pozyskania klienta jest',
  'LBL_OPPS_OUTCOME' => ' gdzie przychd jest',
  'LBL_ROLLOVER_DETAILS' => 'Najed na pasek aby uzyska szczegy.',
  'LBL_ROLLOVER_WEDGE_DETAILS' => 'Najed na fragment koa aby uzyska szczegy.',
  'LBL_USERS' => 'Uytkownicy:',
  'LBL_SALES_STAGES' => 'Etapy sprzeday:',
  'LBL_LEAD_SOURCES' => 'rda klientw:',
  'LBL_DATE_START' => 'Data rozp.:',
  'LBL_DATE_END' => 'Data zak.:',
  'LBL_YEAR' => 'Rok:',
  'LNK_NEW_CONTACT' => 'Nowy kontakt',
  'LNK_NEW_ACCOUNT' => 'Nowy klient',
  'LNK_NEW_OPPORTUNITY' => 'Nowa szansa',
  'LNK_NEW_QUOTE' => 'Nowa wycena',
  'LNK_NEW_LEAD' => 'Nowy potencjalny klient',
  'LNK_NEW_CASE' => 'Nowa sprawa',
  'LNK_NEW_NOTE' => 'Utwrz notatk lub zacznik',
  'LNK_NEW_CALL' => 'Zaplanuj rozmow tel.',
  'LNK_NEW_MEETING' => 'Zaplanuj spotkanie',
  'LNK_NEW_TASK' => 'Nowe zadanie',
   'LNK_NEW_ISSUE' => 'Zgo bd',
);


?>
