<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Wszyskie email\'e',
  'LBL_ARCHIVED_MODULE_NAME' => 'Zarchiwizowane email\'e',
  'LBL_MODULE_NAME_NEW' => 'Nowy email',
  'LBL_MODULE_TITLE' => 'Email\'e: Strona gwna',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukaj email',
  'LBL_LIST_FORM_TITLE' => 'Lista email\'i',
  'LBL_NEW_FORM_TITLE' => 'Nowy email',
  'LBL_LIST_SUBJECT' => 'Temat',
  'LBL_LIST_TYPE' => 'Typ',
  'LBL_LIST_CONTACT' => 'Kontakt',
  'LBL_LIST_RELATED_TO' => 'Odnosi si do',
  'LBL_LIST_DATE' => 'Data wysania',
  'LBL_LIST_TIME' => 'Czas wysania',
  'ERR_DELETE_RECORD' => 'Musi by wprowadzony numer rekordu aby usun klienta.',
  'LBL_DATE_SENT' => 'Data wysania:',
  'LBL_SUBJECT' => 'Temat:',
  'LBL_BODY' => 'Tre:',
  'LBL_DATE_AND_TIME' => 'Data i czas wysania:',
  'LBL_DATE' => 'Data wysania:',
  'LBL_TIME' => 'Czas wysania:',
  'LBL_CONTACT_NAME' => 'Kontakt:',
  'LBL_EMAIL' => 'Email:',
  'LBL_COLON' => ':',
  'NTC_REMOVE_INVITEE' => 'Czy na pewno chcesz usun tego odbiorc?',
  'LBL_INVITEE' => 'Odbiorcy',

'LNK_NEW_CALL'=>'Zaplanuj rozmow tel.',
'LNK_NEW_MEETING'=>'Zaplanuj spotkanie',
'LNK_NEW_TASK'=>'Nowe zadanie',
'LNK_NEW_NOTE'=>'Utwrz notatk lub zacznik',
'LNK_NEW_EMAIL'=>'Utwrz email',
'LNK_CALL_LIST'=>'Rozmowy',
'LNK_MEETING_LIST'=>'Spotkania',
'LNK_TASK_LIST'=>'Zadania',
'LNK_NOTE_LIST'=>'Notatki',
'LNK_EMAIL_LIST'=>'Email\'e',
'LNK_NEW_SEND_EMAIL'=>'Utwrz email',
'LNK_ARCHIVED_EMAIL_LIST'=>'Zarchiwizowane email\'e',
'LNK_SENT_EMAIL_LIST'=>'Wysane email\'e',
'LNK_ALL_EMAIL_LIST'=>'Wszystkie email\'e',
'LNK_NEW_ARCHIVE_EMAIL'=>'Nowy zarchiwizowany email',
'LNK_VIEW_CALENDAR' => 'Dzi',

  'LBL_COMPOSE_MODULE_NAME' => 'Utwrz email',
  'LBL_SENT_MODULE_NAME' => 'Wysane emaile',
  'LBL_SEND' => 'Wylij',
  'LBL_SEARCH_FORM_SENT_TITLE' => 'Przeszukaj wysane email\'e',
  'LBL_LIST_FORM_SENT_TITLE' => 'Wysane email\'e',
'LBL_SEND_BUTTON_LABEL'=>'Wylij',
'LBL_SEND_BUTTON_TITLE' => 'Wylij [Alt+S]',
'LBL_SEND_BUTTON_KEY' => 'S',
'LBL_SAVE_AS_DRAFT_BUTTON_TITLE'=>'Zapisz szkic [Alt+R]',
'LBL_SAVE_AS_DRAFT_BUTTON_KEY'=>'R',
'LBL_SAVE_AS_DRAFT_BUTTON_LABEL'=>'Zapisz szkic',
'LBL_LIST_TO_ADDR'=>'Do',
'LBL_TO_ADDRS'=>'Do',
'LBL_FROM'=>'Od:',
'LBL_LIST_FROM_ADDR'=>'Od',
'LNK_NEW_EMAIL_TEMPLATE'=>'Utwrz szablon listu',
'LNK_EMAIL_TEMPLATE_LIST'=>'Szablony listw',
"LBL_USE_TEMPLATE"=>"Uyj szablonu:",
"LBL_BCC"=>"UDW:",
"LBL_CC"=>"DW:",
"LBL_TO"=>"Do:",
"LBL_ERROR_SENDING_EMAIL"=>"Bd przy wysyaniu wiadomoci",
"LBL_MESSAGE_SENT"=>"Wiadomo wysana",
'LNK_DRAFTS_EMAIL_LIST'=>'Szkice',
'LBL_SEARCH_FORM_DRAFTS_TITLE'=>'Przeszukaj szkice',
'LBL_LIST_FORM_DRAFTS_TITLE'=>'Szkic',
'LBL_ATTACHMENTS'=>'Zaczniki:',
'LBL_ADD_FILE'=>'Dodaj plik',
'LBL_ADD_ANOTHER_FILE'=>'Dodaj kolejny plik',
'LBL_EMAIL_ATTACHMENT'=>'Zacznik wiadomoci',
'LBL_CONTACT_FIRST_NAME'=>'Imi osoby kontaktowej',
'LBL_CONTACT_LAST_NAME'=>'Nazwisko osoby kontaktowej',
'ERR_NOT_ADDRESSED'=>'Wiadomo musi by zaadresowana',
'LBL_NOTE_SEMICOLON'=>'Notatka: Uyj rednika jako znaku oddzielajcego wiele adresw email.',
'WARNING_SETTINGS_NOT_CONF'=>'Ostrzeenie: Twoje ustawienia nie zostay skonfigurowane do wysyania wiadomoci.',
'LBL_EDIT_MY_SETTINGS'=>'Edytuj moje ustawienia',
'LBL_NOT_SENT'=>'Bd wysyania',
'LBL_LIST_CREATED'=>'Utworzony',
'LBL_EMAIL_SELECTOR'=>'Wybierz',
'LBL_CREATED_BY'=>'Utworzony przez',
'LBL_DESCRIPTION'=>'Opis',
'LBL_FROM_NAME'=>'Nazwa "Od"',
'LBL_LIST_CONTACT_NAME'=>'Nazwa kontaktu',
'LBL_LIST_DATE_SENT'=>'Data wysania',
'LBL_MODIFIED_BY'=>'Zmieniony przez',
);


?>
