<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * Portions created by Maciej Jonakowski are Copyright (C) Maciej Jonakowski
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'RSS',
  'LBL_MODULE_TITLE' => 'Strona gwna',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukaj',
  'LBL_LIST_FORM_TITLE' => 'Lista kanaw RSS',
  'LBL_MY_LIST_FORM_TITLE' => 'Moje kanay RSS',
  'LBL_NEW_FORM_TITLE' => 'Nowy kana RSS',
//END DON'T CONVERT
  'NTC_DELETE_CONFIRMATION' => 'Czy na pewno usun ten rekord?',
  'ERR_DELETE_RECORD' => 'A record number must be specified to delete the contact.',
  'LNK_NEW_FEED' => 'Nowy kana RSS',
  'LNK_FEED_LIST' => 'Wszystkie kanay RSS',
  'LNK_MY_FEED_LIST' => 'Moje kanay RSS',
  'LBL_TITLE' => 'Tytu',
  'LBL_RSS_URL' => "RSS URL",
  'LBL_ONLY_MY'=>"Tylko ulubione",
  'LBL_VISIT_WEBSITE' => 'odwied stron',
  'LBL_LAST_UPDATED' => 'Last updated',
  'LBL_DELETE_FAVORITES' =>'Usu z ulubionych',
  'LBL_DELETE_FAV_BUTTON_TITLE' =>'Usu z ulubionych [Alt+D]',
  'LBL_DELETE_FAV_BUTTON_KEY' => '[Alt+D]',
  'LBL_DELETE_FAV_BUTTON_LABEL' =>'Usu z ulubionych',
  'LBL_ADD_FAV_BUTTON_TITLE' =>'Dodaj do ulubionych [Alt+A]',
  'LBL_ADD_FAV_BUTTON_KEY' =>'[Alt+A]',
  'LBL_ADD_FAV_BUTTON_LABEL' =>'Dodaj do ulubionych',
  'LBL_MOVE_UP' =>'W gr',
  'LBL_MOVE_DOWN' => 'W d',
  'LBL_FEED_NOT_AVAILABLE'=>'Kana niedostpny',
  'LBL_REFRESH_CACHE'=>'Kliknij aby odwierzy cache',
);


?>
