<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * Description: Defines the Polish language pack for this module.
 * Portions created by Bartosz Sobolewski are Copyright (C) CorNet.
 * Portions created by Maciej Jonakowski are Copyright (C) Maciej Jonakowski
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Moliwoci',
  'LBL_MODULE_TITLE' => 'Moliwoci: Strona Gwna',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukaj',
  'LBL_LIST_FORM_TITLE' => 'Lista moliwoci',
  'LBL_PROSPECT_LIST_NAME' => 'Nazwa:',
  'LBL_NAME' => 'Nazwa: ',
  'LBL_ENTRIES' => 'Razem wpisw: ',
  'LBL_LIST_PROSPECT_LIST_NAME' => 'Lista moliwoci',
  'LBL_LIST_ENTRIES' => 'Wpisw',
  'LBL_LIST_DESCRIPTION' => 'Opis',
  'LBL_LIST_TYPE' => 'Typ',
  'LBL_LIST_END_DATE' => 'Data zakoczenia',
  'LBL_DATE_ENTERED' => 'Data wprowadzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_MODIFIED' => 'Zmieniona przez: ',
  'LBL_CREATED' => 'Utworzona przez: ',
  'LBL_TEAM' => 'Grupa: ',
  'LBL_ASSIGNED_TO' => 'Przypisana do: ',
  'LBL_DESCRIPTION' => 'Opis: ',
  'LNK_NEW_CAMPAIGN' => 'Dodaj kampani',
  'LNK_CAMPAIGN_LIST' => 'Kampanie',
  'LNK_NEW_PROSPECT_LIST' => 'Utwrz list moliwoci',
  'LNK_PROSPECT_LIST_LIST' => 'Lista moliwoci',
  'LBL_MODIFIED_BY' => 'Zmodyfikowana przez: ',
  'LBL_CREATED_BY' => 'Dodana przez: ',
  'LBL_DATE_CREATED' => 'Data dodania: ',
  'LBL_DATE_LAST_MODIFIED' => 'Data modyfikacji: ',
  'LNK_NEW_PROSPECT' => 'Dodaj moliwo',
  'LNK_PROSPECT_LIST' => 'Moliwoci',
);


?>
